portHybridUntaggedAllowedVlan — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
VLAN IDs of the allowed VLANs when this port is in hybrid mode.
{1 3 6 1 4 1 40418 7 100 3 14 1 2}
VLAN IDs of the allowed VLANs when this port is in hybrid mode.
Status in source: current.
Names: portHybridUntaggedAllowedVlan
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"portHybridUntaggedAllowedVlan",
"OBJECT-TYPE",
"SYNTAX",
"OCTET",
"STRING",
"MAX-ACCESS",
"read-write",
"STATUS",
"current",
"DESCRIPTION",
"\"VLAN IDs of the allowed VLANs when this port is in hybrid mode.\"",
"::=",
"{",
"portHybridUntaggedAllowedVlanEntry",
"2",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"OCTET STRING"
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"current"
],
[
"DESCRIPTION",
"VLAN IDs of the allowed VLANs when this port is in hybrid mode."
],
null,
null,
null,
null
]
}Vendor MIB copy from the LibreNMS archive.
Module: NAG-MIB
portHybridUntaggedAllowedVlan OBJECT-TYPE
SYNTAX OCTET STRING
MAX-ACCESS read-write
STATUS current
DESCRIPTION
"VLAN IDs of the allowed VLANs when this port is in hybrid mode."
::= { portHybridUntaggedAllowedVlanEntry 2 }{'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}Related source files and packages:
Downloaded: 2026-10-24T02:14:16.971281+00:00.
Vendor MIB copy from the Observium Community archive.
Module: SNR-SWITCH-MIB
portHybridUntaggedAllowedVlan OBJECT-TYPE
SYNTAX OCTET STRING
MAX-ACCESS read-write
STATUS current
DESCRIPTION
"VLAN IDs of the allowed VLANs when this port is in hybrid mode."
::= { portHybridUntaggedAllowedVlanEntry 2 }{'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}Related source files and packages:
Downloaded: 2026-10-24T02:14:26.024162+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.40418.7.100.3.14.1.1 | portHybridUntaggedPortIndex | 0 | 0 | |
| 1.3.6.1.4.1.40418.7.100.3.14.1.3 | portHybridUntaggedAllowedVlanAdd | 0 | 0 | |
| 1.3.6.1.4.1.40418.7.100.3.14.1.4 | portHybridUntaggedAllowedVlanExcept | 0 | 0 | |
| 1.3.6.1.4.1.40418.7.100.3.14.1.5 | portHybridUntaggedAllowedVlanRemove | 0 | 0 | |
| 1.3.6.1.4.1.40418.7.100.3.14.1.6 | portHybridUntaggedAllowedVlanAll | 0 | 0 |